Skip to main content
PUT
/
v1
/
following
/
groups
/
{group_id}
/
follows
Set Follows for Group
curl --request PUT \
  --url https://api.reportify.cn/v1/following/groups/{group_id}/follows \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "follow_values": [
    {
      "follow_type": 123,
      "follow_value": "<string>"
    }
  ]
}
'
{
  "status": true,
  "message": "success"
}

设置关注项

URL: /v1/following/groups/{group_id}/follows
方法: PUT
描述: 设置关注组的关注项(替换所有现有关注项)

请求参数

参数名类型描述
group_idstr关注组 ID

请求体

参数名类型描述
follow_valueslist[FollowValue]新的关注项列表

响应参数

参数名类型描述
messagestr操作结果消息

Authorizations

Authorization
string
header
required

Enter your Bearer token

Path Parameters

group_id
string
required

Body

application/json

Request to update follow group members

follow_values
FollowValue · object[]
required

List of follow values

Response

Successful Response

status
boolean
default:true
message
string
default:success